<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a6723dcf58e11ce08fded06399ef3997">
  <dict>
    <!--2022-05-24 10:53:48.000-->
    <int key="max_message_size">614400</int>
    <!--2022-05-24 10:53:48.000-->
    <int key="num_match">9</int>
    <!--2022-05-24 10:53:48.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2022-05-24 10:53:48.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-05-24 10:53:48.000-->
    <bool key="support_vn_ecc">true</bool>
  </dict>
</config>
